Bug 1430439 - Ordering of Saved Chargeback reports needs to be reversed
Summary: Ordering of Saved Chargeback reports needs to be reversed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.2
Assignee: Hilda Stastna
QA Contact: Nandini Chandra
URL:
Whiteboard: report:chargeback
Depends On: 1420133
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-08 15:22 UTC by Satoe Imaishi
Modified: 2017-04-12 14:42 UTC (History)
6 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1420133
Environment:
Last Closed: 2017-04-12 14:42:41 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-08 15:30:57 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/e532b262e2ac9c0f3d536eaded7b96f089344057

commit e532b262e2ac9c0f3d536eaded7b96f089344057
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Wed Feb 22 09:08:38 2017 -0800
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Mar 8 10:25:10 2017 -0500

    Merge pull request #454 from hstastna/Order_Chargeback_reports_desc
    
    Change ordering of Saved Chargeback reports
    (cherry picked from commit 161352469a93d9127843ab2f4d4db3fe89a341b9)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1430439

 app/controllers/chargeback_controller.rb          | 2 +-
 app/presenters/tree_builder_chargeback_reports.rb | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

Comment 3 Nandini Chandra 2017-03-27 17:47:59 UTC
Verified in 5.7.2.0

Comment 4 errata-xmlrpc 2017-04-12 14:42:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.